/* - - - - - - - - - - - - - - - - - - - - -

Title : 
Author : 
URL : 

Description : 

Created : 
Modified : 

- - - - - - - - - - - - - - - - - - - - - */

/* ----- CSS ----- */

html{
	font-family:Arial;
	font-size:10px;
}	
body{
	margin:0px;
	padding:0px;
	background:#333 url(imatges/fondo.jpg) repeat-x;
}
a{
	text-decoration:none;
}
img{
	border:none;
}


a, a:link, a:visited ,a:active{ 
text-decoration: none;color: #333;
}
/* ----- IDS ----- */

/* Contenidor de la web */

#container{
	position:relative;
	left:50%;
	top:0px;
	margin-left:-490px;
	width:980px;
	background-color: #333300;
}

/* CAPÇALERA */
#header {
	position:relative;
	top:0px;
	left:0px;
	width:930px;
	height:80px;
	overflow:hidden;
	background-color: #aa9e76;
}

#logo{
	position:relative;
	top:0px;
	left:0px;
	width:200px;
	height:161px;
	background:url(../Català/imatges/logo.jpg) 0 0 no-repeat;
}
#certificats{
	position:relative;
	top:-148px;
	left:770px;
	width:177px;
	height:73px;
	background:url(imatges/certificats.jpg) 0 0 no-repeat;
	
}



#benvinguts{
	position:relative;
	top:-130px;
	left:543px;
	width:388px;
	height:59px;
	background:url(imatges/benvinguts2.html) 0 0 no-repeat;
	background-color: #AA9E76;
}


#claim{
	position:relative;
	top:-100px;
	left:0px;
	width:304px;
	height:161px;
	background:url(../Català/imatges/claim2.jpg) 0 0 no-repeat;
}

#foto{
	position:absolute;
	top:57px;
	left:725px;
	width:304px;
	height:185px;
	z-index:10;
	visibility: visible;
}

/* MENU */
#menu{
	float:left;
	position:relative;
	margin-top:10px;
	width:200px;
	height:459;
	background:url(imatges/fondomenu.jpg) 0 0 no-repeat;

}

#menu li{
	position:relative;
	top: 0px;
	left:0px;
	width:200px;
	height:24px;
	list-style:none;
	margin-right:0px;

}
#menu ul{
	position:relative;
	margin:0px;
	padding:0px;
	
}


#boto {
	position:relative;
	top: 0px;
	left:0px;
	width:200px;
	height:24px;
	background:url(imatges/bt.jpg) no-repeat;
	margin-top:10px;
	padding:0px;
	text-align:left;	
	cursor:pointer;
}

#boto.actiu {	
	background:url(imatges/btactiu.jpg) no-repeat;
	
}

#text_bt{
	position:relative;
	top: 0px;
	left:20px;
	width:200px;
	height:19px;
	margin:0px;
	padding-top:5px;
	font-size:11px;
	color:#fff;
	text-align:left;
	text-decoration:none;
}

#text_bt.actiu{
	color:#000;
}



/* APARTAT */
#OCE{
	position:absolute;
	top:7px;
	left:14px;
	width:329px;
	height:52px;
	z-index:11;
}
#apartat{
	float:right;
	position:relative;
	margin-top:10px;
	height:auto;
	margin-right:50px;
	width:718px;	
	list-style:none;
	background:#fff;
}
#carrusel {
	position:relative;
	top:0px;
	left:0px;
	width:718px;
	height:459px;
	overflow:hidden;
}
#pictos {
	position:relative;
	top:0px;
	left:0px;
	width:7180px;
	height:459px;
}

#etiqueta{
	position:absolute;
	top:254px;
	left:185px;
	width:329px;
	height:52px;
}

#titolApartat{
	position:relative;
	top: -35px;
	left:20px;
	margin:0px;
	padding:0px;	
}

#textApartat{
	position:relative;
	top: 0px;
	left:0px;
	width:700px;
	.width:718px; 
	margin:0px;
	padding:40px;
	padding-bottom:61px;
	background:#fff;
	font-size:12px;
	color:#333;
	text-align:justify;
	text-decoration:none;
}
#contacteApartat{
	position:relative;
	top: 0px;
	left:0px;
	width:638px;
	.width:718px; 
	margin:0px;
	padding:0px;
	padding-bottom:-100px;
	background:#fff;
	font-size:12px;
	color:#333;
	text-align:justify;
	text-decoration:none;
}
#flashObres{
	position:relative;
	top: 0px;
	left:0px;
	width:638px;
	.width:718px; 
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	background:#fff;
	font-size:12px;
	color:#333;
	text-align:justify;
	text-decoration:none;
}
#textApartat ul{
	list-style:none;
}
#textApartat ul li{
	padding-left:10px;
	background:url(imatges/mes.jpg) 0 5px no-repeat;
}
#textApartat ul li:hover{
	cursor:pointer;
}
#textApartat ul ul li{
	padding-left:0px;
	background:none;
}
#textApartat ul ul li:hover{
	cursor:default;
}
#textApartat a{
	text-decoration:none;
	border-color:none;
	
}
#imgApartat{
	position:relative;
	top: 0px;
	left:0px;
	width:718px;
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#333;
	text-align:justify;
}
#direc{
	float:left;
	position:relative;
	top: 0px;
	left:0px;
	margin:0px;
	padding:20px;
	font-size:12px;
	color:#333;
	text-align:justify;
	background-color: #FFCC99;
}
#peu{
	position:relative;
	width:95%;
	float:right;
	margin-right:50px;
	margin-top:10px;
	font-size:12px;
	color:#999;
}
#peuEsq{
	float:left;
}
#peuDre{
	float:right;
}
#peuDre a{
text-decoration: none;color: #999;
}
